a, .navMenuCurrent {
 font-size:small;
}



h2, h3 {
width:100%;
}


h2 {
font-family:"times new roman",times,georgia,serif;
font-size:x-large;
font-weight:normal;
margin-bottom:-5px;
margin-top:6px;
padding-bottom:0px;
}
h3 {
font-family:"times new roman",times,georgia,serif;
font-size:medium;
margin-bottom:3px;
padding-bottom:0px;
}

ul.announcementList {
list-style: none;
margin-left: 0;
padding-left: 1em;
text-indent: -1em;
}

.navMenuCurrent {
font-family:verdana,helvetica,sans-serif;
font-weight:bold;
margin-bottom:1em;
}
.navMenu a, .navMenuCurrent a {
text-decoration:none;
}
img {
 border:none;
}

ul a, li a, p a, li, p, ul {

font-family: Verdana, Arial, Helvetica, sans-serif;
}
